@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 20px;
font-style: normal;
}.flaticon-arrow:before {
	content: "\e000";
}
.flaticon-tick:before {
	content: "\e001";
}
.flaticon-books:before {
	content: "\e002";
}
.flaticon-documents:before {
	content: "\e003";
}
.flaticon-down:before {
	content: "\e004";
}
.flaticon-graduation:before {
	content: "\e005";
}
.flaticon-group:before {
	content: "\e006";
}
.flaticon-quran:before {
	content: "\e007";
}
.flaticon-left:before {
	content: "\e008";
}
.flaticon-plus:before {
	content: "\e009";
}
.flaticon-help:before {
	content: "\e00a";
}
.flaticon-search:before {
	content: "\e00b";
}
.flaticon-share:before {
	content: "\e00c";
}
.flaticon-tag:before {
	content: "\e00d";
}
